<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>マイページ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/pdmain.css">
</head>

<body class="bg-light">
    <div class="container">
        <header>
            <div class="row">
                <div class="col-8">
                    <a href="home.html">
                        <h2><strong>WEB入場順番抽選</strong></h2>
                    </a>
                </div>
                <div class="loginout col-4">
                    <a href="login.html">ログアウト</a>
                </div>
            </div>
        </header>



        <div class="text-center ">
            <h1>店舗マイページ</h1>

            <div class="row justify-content-center">

                <div class="card col-10 shadow-sm my-3">
                    <a class="nav-link" href="lottery-result-list.html">
                        <div class="card-title">
                            <h3>入場順リスト</h3>
                        </div>
                        <div class="card-body">
                            <img src="C:\Users\qpipo\Downloads\いらすとや\gyouretsu.png">
                        </div>
                    </a>

                </div>
                <div class="card col-10 shadow-sm my-3">
                    <a class="nav-link" href="update-store-detail.html">
                        <div class="card-body">
                            <h3>店舗情報更新</h3>
                        </div>
                    </a>

                </div>

                <div class="card col-10 shadow-sm my-3">
                    <a class="nav-link" href="store-detail.html">
                        <div class="card-body">
                            <h3>店舗情報確認</h3>
                        </div>
                    </a>

                </div>

                <div class="card col-10 shadow-sm my-3">
                    <a class="nav-link" href="inquiry-browsing.html">
                        <div class="card-body">
                            <h3>お問い合わせ確認</h3>
                        </div>
                    </a>


                </div>

            </div>


        </div>
    </div>
</body>

</html>
